Apache Tomcat POST Data Information Disclosure Vulnerability

Bugtraq ID: 33913
Class: Design Error
CVE: CVE-2008-4308
Remote: Yes
Local: No
Published: Feb 25 2009 12:00AM
Updated: Feb 26 2009 05:07PM
Credit: Fujitsu
Vulnerable: Fujitsu INTERSTAGE Studio Standard-J Edition 9.0
Fujitsu INTERSTAGE Studio Enterprise Edition 9.0
Fujitsu INTERSTAGE Application Server Standard-J Edition 9.0 A
Fujitsu INTERSTAGE Application Server Standard-J Edition 9.0
Fujitsu INTERSTAGE Application Server Enterprise Edition 9.0 A
Fujitsu INTERSTAGE Application Server Enterprise Edition 9.0
Apache Tomcat 5.5.20
Apache Tomcat 5.5.19
Apache Tomcat 5.5.18
Apache Tomcat 5.5.17
Apache Tomcat 5.5.16
Apache Tomcat 5.5.15
Apache Tomcat 5.5.14
Apache Tomcat 5.5.13
Apache Tomcat 5.5.12
Apache Tomcat 5.5.11
Apache Tomcat 5.5.10
Apache Tomcat 4.1.34
Apache Tomcat 4.1.32
Not Vulnerable: Apache Tomcat 5.5.21
Apache Tomcat 4.1.35


 

Privacy Statement
Copyright 2010, SecurityFocus